Subject: Re: [Request received] - Product Return - Saudi Arabia - Order #100170144
From: ALI Yousef <[email-masked]>
To: Mumzworld Customer Care <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 5 Aug 2020 19:24:35 +0000
List-Id: <ccteam.mumzworld.com>

I will escalate the issue through paypal if I not here from you by tomorrow

Sent from my iPhone

On 3 Aug 2020, at 6:54 PM, Mumz Admin (Mumzworld Customer Care) <[email-masked]> wrote:

##- Please type your reply above this line -##

Thank you for contacting Mumzworld Customer Service.

Your request (1221375) has been received and is being reviewed by our support staff.

Over the last few weeks, we have had an increase in the number of orders, calls, and e-mails. Our team is working around the clock to accommodate these. Despite this, at times, you may experience a delay in either the delivery of your order, or a delay in answering your calls and emails. Your patience and understanding will mean the world to us, during these times, as we help as many mums and parents in our community.

A member of our customer service team will respond to you as soon as possible,

To add additional comments, reply to this email.

شكرًا لتواصلكم مع فريقنا.

لقد وصلنا طلبكم (1221375) و سيقوم فريق العمل بمراجعته.

في الأسابيع القليلة الماضية شهدنا زيادة في عدد الطلبات والاتصالات والرسائل بشكلً كبير. فريقنا يعمل على مدار الساعة ليجيب عن استفساراتكم ويساعدكم في أسرع وقت. بالرغم من ذلك، ففي بعض الأحيان قد يحصل تأخير إما في توصيل الطلب أو في الرد على رسائلكم و اتصالاتكم. نقدر تفهمكم و صبركم معنا في هذه الأوقات التي نحاول فيها كل جهدنا لدعم و مساعدة كل عائلة في مجتمعنا.

سيقوم أحد موظفينا بالتواصل معكم ليساعدكم في الإجابة عن استفساراتكم في أسرع وقت.

تمنياتنا لكم بالأمان.

مع حبنا،
فريق عمل ممزورلد

[https://secure.gravatar.com/avatar/fbfae6e4325b94c2c4d1e260e278eca5?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g]

aliahy2000 aliahy2000

Aug 3, 2020, 7:54 PM GMT+4

Order #100170144

Products Details
Sku :KSA-JUM-V10Absolute
Name :Dyson - V10 Cordless Vacuum Cleaner - Absolute
Date Placed :2020-07-15 15:09:38
Date Shipped :2020-07-16 16:49:41
Qty Ordered :1.0000
Amount :2192.986
Shipping Country:Saudi Arabia

Return Reason:doesnt_work_or_defective
Comments :I have recieved this item today. It is not working , I have plug it to charge but it is not working. the LED light is not blinking which indicate is not charging. I have put it for 3 hours on power but same result , it is not charging and it is defective. I want to return

Customer Details
Customer Name :aliahy2000 aliahy2000
Customer Email :[email-masked]<mailto:[email-masked]>

Customer Shipping Address
Ali Alyousif
سيهات
Qurtubah
Saihat, المنطقة الشرقية,
Saudi Arabia
T: +966535283337
Customer Telephone :00966535283337

Attachment(s)
159647004000.jpg<https://mumzworldhelp.zendesk.com/attachments/token/PmW8DiwLRaFT4vJww9YsWcOeI/?name=159647004000.jpg>
159647004001.jpg<https://mumzworldhelp.zendesk.com/attachments/token/pSFPYPI111ZXJAZtBWsla3u0r/?name=159647004001.jpg>
159647004002.jpg<https://mumzworldhelp.zendesk.com/attachments/token/LcFPHAspC2TjZjj5Xqg6IgPoD/?name=159647004002.jpg>

This email is a service from Mumzworld.com. Delivered by Zendesk<https://www.zendesk.com/support/?utm_campaign=text&utm_content=Mumzworld.com&utm_medium=poweredbyzendesk&utm_source=email-notification> | Privacy Policy <https://www.zendesk.com/company/customers-partners/privacy-policy>
[R5VK99-MP55]